Transperth Digital Information Services Privacy Statement  and Conditions of Use
This Privacy Statement applies to Transperth’s Digital Information Services (including but not limited to the Transperth Website, My Account, the Email Alerts system and Transperth Mobile Phone website and Apps) 
Reference to Transperth throughout this statement includes reference the Public Transport Authority (PTA).
Transperth’s Digital Information Services are committed to protecting your privacy and developing technology that gives you the most powerful and safe online experience. This Privacy Statement applies to Transperth’s Digital Information Services and governs data collection and usage. By using the Transperth’s Digital Information Services, you consent to the data practices described in this statement.
The use of any material contained within Transperth’s Digital Information Services obtained through use of automated or manual techniques including any form of scraping or hacking intended to allow use of the material for any purpose without prior written consent from the Public Transport Authority is prohibited.
This Privacy Statement may change periodically, so please check back from time to time. For your information, the date of the last update to this privacy statement is stated at the end of this statement. Click here to view the Public Transport Authority Privacy Policy.
Collection of your personal information
Transperth’s Digital Information Services collect personally identifiable information, such as your e-mail address, name, home or work address telephone number, banking and credit card details in certain circumstances. Transperth’s Digital Information Services also collects anonymous demographic information, which is not unique to you, such as your post code, age, gender, interests and favourites.
Information about your computer hardware and software is automatically collected by Transperth’s Digital Information Services.. This information can include: your IP address, browser type, domain names, access times and referring website addresses. This information is used by Transperth Website for the operation of the service, to maintain quality of the service, and to provide general statistics regarding use of the Transperth’s Digital Information Services.
Please keep in mind that if you directly disclose personally identifiable information or personally sensitive data through Transperth’s Digital Information Services public message boards, this information may be collected and used by others. Note: Transperth Website does not read any of your private online communications except where addressed as correspondence to PTA.
Use of your personal information
Transperth’s Digital Information Services collects and uses your personal information to operate the Transperth’s Digital Information Services and deliver the services you have requested. Transperth’s Digital Information Services also uses your personally identifiable information to inform you of other products or services available from Transperth and its affiliates. Transperth may also contact you via surveys to conduct research about your opinion of current services or of potential new services that may be offered.
Transperth’s Digital Information Services does not sell, rent or lease its customer lists to third parties. Transperth’s Digital Information Services may, from time to time, contact you on behalf of external business partners about a particular offering that may be of interest to you. In those cases, your unique personally identifiable information (e-mail, name, address, telephone number) is not transferred to the third party. In addition, Transperth may share data with trusted partners to help us perform statistical analysis, send you email or postal mail, provide customer support, or arrange for deliveries. All such third parties are prohibited from using your personal information except to provide these services to Transperth, and they are required to maintain the confidentiality of your information.
Transperth’s Digital Information Services does not use or disclose sensitive personal information, such as race, religion, or political affiliations, without your explicit consent.
Transperth’s Digital Information Services keeps track of the websites and pages our customers visit within the Transperth Website, in order to determine what Transperth Website services are the most popular. This data is used to deliver customized content and advertising within Transperth Website to customers whose behaviour indicates that they are interested in a particular subject area.
Transperth’s Digital Information Services will disclose your personal information, without notice, only if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to legislative requirements or comply other with legal process; (b) protect and defend the rights or property of Transperth; and, (c) protect the personal safety of users of Transperth Website, or the public.
Security of your Personal Information
Transperth’s Digital Information Services secures your personal information from unauthorized access, use or disclosure. Transperth secures the personally identifiable information you provide on computer servers in a controlled, secure environment, protected from unauthorized access, use or disclosure. When personal information (such as a credit card number) is transmitted to other websites, it is protected through the use of encryption, such as the Secure Socket Layer (SSL) protocol.
Links to third party sites
Transperth’s Digital Information Services may contain links to other Web Sites ("Linked Sites"). The Linked Sites are not under the control of Transperth and Transperth is not responsible for the contents of any Linked Site, including without limitation any link contained in a Linked Site, or any changes or updates to a Linked Site. Transperth is not responsible for webcasting or any other form of transmission received from any Linked Site. Transperth’s Digital Information Services  provides these links to you only as a convenience, and the inclusion of any link does not imply endorsement by Transperth of the site or any association with its operators.
Transperth encourages you to review the privacy statements of websites you choose to link to from Transperth’s Digital Information Services so that you can understand how those websites collect, use and share your information. Transperth is not responsible for the privacy statements or other content on websites outside of the Transperth’s Digital Information Services.
Use of Cookies
Transperth’s Digital Information Services use "cookies" to help you personalize your online experience. A cookie is a text file that is placed on your hard disk by a web page server. Cookies cannot be used to run programs or deliver viruses to your computer. Cookies are uniquely assigned to you, and can only be read by a web server in the domain that issued the cookie to you.
One of the primary purposes of cookies is to provide a convenience feature to save you time. The purpose of a cookie is to tell the Web server that you have returned to a specific page. For example, if you personalize Transperth Website pages, or register with Transperth Website or services, a cookie helps the Transperth Website to recall your specific information on subsequent visits. This simplifies the process of recording your personal information, such as billing addresses, shipping addresses, and so on. When you return to the same Transperth Website, the information you previously provided can be retrieved, so you can easily use the Transperth Website features that you customized.
You have the ability to accept or decline cookies. Most web browsers automatically accept cookies, but you can usually modify your browser setting to decline cookies if you prefer. If you choose to decline cookies, you may not be able to fully experience the interactive features of the Transperth’s Digital Information Services.
Agreement between User and Transperth’s Digital Information Services
Transperth’s Digital Information Services are offered to you conditional upon your acceptance without modification of the terms, conditions, and notices contained herein. Your use of the Transperth’s Digital Information Services constitutes your agreement to all such terms, conditions, and notices.
No unlawful or prohibited use
As a condition of your use of Transperth’s Digital Information Services, you warrant to Transperth that you will not use the Transperth’s Digital Information Services for any purpose that is unlawful or prohibited by these terms, conditions, and notices. You may not use Transperth’s Digital Information Services in any manner which could damage, disable, overburden, or impair Transperth’s Digital Information Services or interfere with any other party's use and enjoyment of Transperth’s Digital Information Services. You may not obtain or attempt to obtain any materials or information through any means not intentionally made available or provided for through Transperth’s Digital Information Services.
Use of communication services
Transperth’s Digital Information Services may contain bulletin board services, chat areas, news groups, forums, communities, personal web pages, calendars, and/or other message or communication facilities designed to enable you to communicate with the public at large or with a group (collectively, "Communication Services"), you agree to use the Communication Services only to post, send and receive messages and material that are proper and related to the particular Communication Service. By way of example, and not as a limitation, you agree that when using a Communication Service, you will not:
Defame, abuse, harass, stalk, threaten or otherwise violate the legal rights (such as rights of privacy and publicity) of others.
Publish, post, upload, distribute or disseminate any inappropriate, profane, defamatory, infringing, obscene, indecent or unlawful topic, name, material or information.
Upload files that contain software or other material protected by intellectual property laws (or by rights of privacy of publicity) unless you own or control the rights thereto or have received all necessary consents.
Upload files that contain viruses, corrupted files, or any other similar software or programs that may damage the operation of another's computer.
Advertise or offer to sell or buy any goods or services for any business purpose, unless such Communication Service specifically allows such messages.
Conduct or forward surveys, contests, pyramid schemes or chain letters.
Download any file posted by another user of a Communication Service that you know, or reasonably should know, cannot be legally distributed in such manner.
Falsify or delete any author attributions, legal or other proper notices or proprietary designations or labels of the origin or source of software or other material contained in a file that is uploaded.
Restrict or inhibit any other user from using and enjoying the Communication Services.
Violate any code of conduct or other guidelines which may be applicable for any particular Communication Service.
Harvest or otherwise collect information about others, including e-mail addresses, without their consent.
Violate any applicable laws or regulations.
Transperth has no obligation to monitor the Communication Services. However Transperth reserves the right to review materials posted to a Communication Service and to remove any materials in its sole discretion. Transperth reserves the right to terminate your access to any or all of the Communication Services at any time without notice for any reason whatsoever.
Transperth reserves the right at all times to disclose any information as necessary to satisfy any applicable law, regulation, legal process or governmental request, or to edit, refuse to post or to remove any information or materials, in whole or in part, in Transperth’s sole discretion.
Always use caution when giving out any personally identifying information about yourself or your children in any Communication Service. Transperth does not control or endorse the content, messages or information found in any Communication Service and, therefore, Transperth specifically disclaims any liability with regard to the Communication Services and any actions resulting from your participation in any Communication Service. Managers and hosts are not authorized Transperth spokespersons, and their views do not necessarily reflect those of Transperth.
Materials uploaded to a Communication Service may be subject to posted limitations on usage, reproduction and/or dissemination. You are responsible for adhering to such limitations if you download the materials.
Materials provided to Transperth’s Digital Information Services
Transperth does not claim ownership of the materials you provide to Transperth (including feedback and suggestions) or post, upload, input or submit to any Transperth’s Digital Information Services or its associated services (collectively "Submissions"). However, by posting, uploading, inputting, providing or submitting your Submission you are granting Transperth, its contractors, subcontractor and agents and necessary sub-licensees permission to use your Submission in connection with the operation of their Internet businesses including, without limitation, the rights to: copy, distribute, transmit, publicly display, publicly perform, reproduce, edit, translate and reformat your Submission; and to publish your name in connection with your Submission.
No compensation will be paid with respect to the use of your Submission, as provided herein. Transperth is under no obligation to post or use any Submission you may provide and may remove any Submission at any time in Transperth’s sole discretion.
By posting, uploading, inputting, providing or submitting your Submission you warrant and represent that you own or otherwise control all of the rights to your Submission as described in this section including, without limitation, all the rights necessary for you to provide, post, upload, input or submit the Submissions.
Liability disclaimer
The information, software, products, and services included in or available through the Transperth’s Digital Information Services may include inaccuracies or typographical errors. Changes are periodically added to the information herein. Transperth and/or its suppliers may make improvements and/or changes in the Transperth Website at any time. Advice received via Transperth’s Digital Information Services should not be relied upon for personal, medical, legal or financial decisions and you should consult an appropriate professional for specific advice tailored to your situation.
Transperth and/or its suppliers make no representations about the suitability, reliability, availability, timeliness, and accuracy of the information, software, products, services and related graphics contained on Transperth’s Digital Information Services for any purpose. To the maximum extent permitted by applicable law, all such information, software, products, services and related graphics are provided "as is" without warranty or condition of any kind. Transperth and/or its suppliers hereby disclaim all warranties and conditions with regard to this information, software, products, services and related graphics, including all implied warranties or conditions of merchantability, fitness for a particular purpose, title and non-infringement.
To the maximum extent permitted by applicable law, in no event shall Transperth and/or its suppliers be liable for any direct, indirect, punitive, incidental, special, consequential damages or any damages whatsoever including, without limitation, damages for loss of use, data or profits, arising out of or in any way connected with the use or performance of Transperth’s Digital Information Services, with the delay or inability to use the Transperth’s Digital Information Services related services, the provision of or failure to provide services, or for any information, software, products, services and related graphics obtained through the Transperth’s Digital Information Services, or otherwise arising out of the use of Transperth’s Digital Information Services, whether based on contract, tort, negligence, strict liability or otherwise, even if Transperth or any of its suppliers has been advised of the possibility of damages. Because some states/jurisdictions do not allow the exclusion or limitation of liability for consequential or incidental damages, the above limitation may not apply to you. If you are dissatisfied with any portion of Transperth’s Digital Information Services, or with any of these terms of use, your sole and exclusive remedy is to discontinue using the Transperth’s Digital Information Services.
Service contact: enquiries@transperth.wa.gov.au
Termination/access restriction
Transperth reserves the right, in its sole discretion, to terminate your access to Transperth’s Digital Information Services and the related services or any portion thereof at any time, without notice. To the maximum extent permitted by law, this agreement is governed by the laws of Western Australia and you hereby consent to the exclusive jurisdiction of the Courts of Western Australia in all disputes arising out of or relating to the use of the Transperth’s Digital Information Services. 
Use of Transperth’s Digital Information Services is unauthorized in any jurisdiction that does not give effect to all provisions of these terms and conditions. You agree that no joint venture, partnership, employment, or agency relationship exists between you and Transperth as a result of this agreement or use of Transperth’s Digital Information Services. Transperth’s  performance of this agreement is subject to existing laws and legal process, and nothing contained in these terms and conditionsis in derogation of Transperth’s right to comply with governmental, court and law enforcement requests or requirements relating to your use of Transperth’s Digital Information Servicesor information provided to or gathered by Transperth with respect to such use. If any part of these terms andc onditions is determined to be invalid or unenforceable pursuant to applicable law including, but not limited to, the warranty disclaimers and liability limitations set forth above, then the invalid or unenforceable provision will be deemed superseded by a valid, enforceable provision that most closely matches the intent of the original provision and the remainder of the terms and conditions shall continue in effect. Unless otherwise specified herein, this agreement constitutes the entire agreement between the user and Transperth with respect to Transperth’s Digital Information Services and it supersedes all prior or contemporaneous communications and proposals, whether electronic, oral or written, between the user and Transperth with respect to the Transperth’s Digital Information Services. A printed version of these terms and conditionsand of any notice given in electronic form shall be admissible in judicial or administrative proceedings based upon or relating to this agreement to the same extent and subject to the same conditions as other business documents and records originally generated and maintained in printed form..
Google Analytics
Transperth’s Digital Information Services uses Google Analytics, a web analytics service provided by Google, Inc. (“Google”). Google Analytics uses a first-party cookie and JavaScript code to enable analysis on usage of the Transperth website. The information generated about your use of the website (including your IP address) will be transmitted to and stored by Google on servers in the United States. Transperth will use this information for the purpose of evaluating your use of the website, compiling reports on website activity and providing other services relating to website activity and internet usage. Google may transfer this information to third parties where required to do so by law, or where such third parties process the information on Google’s behalf. Google will not associate your IP address with any other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on your browser, however please note that if you do this you may not be able to use the full functionality of this website. By using this website, you consent to the processing of data about you by Google in the manner and for the purposes set out above.
Digital Advertising Integration
Transperth advertises through third party online service providers (e.g. Google, Facebook) and these services may use third-party cookie and JavaScript code within Transperth’s Digital Information Services to analyse usage of the Transperth website to customise the delivery of these advertisements. The information generated about your use of the website (including your IP address) will be transmitted to and stored by these third parties on their servers which may not be geographically located within Australia. These third parties may transfer this information to additional third parties where required to do so by law, or where such third parties process the information on their behalf. You may refuse the use of cookies by selecting the appropriate settings on your browser, however please note that if you do this you may not be able to use the full functionality of this website. By using this website, you consent to the processing of data about you by these third parties in the manner and for the purposes set out above.
Google Translate
Transperth is not responsible for the effectiveness of the Google translation tool.
Transperth cannot guarantee the accuracy of the translated information provided by the Google translation tool and will only respond to complaints about the original text (not translated text) on the Transperth website.
Changes to this Statement
Transperth will occasionally update this Privacy Statement to reflect company and customer feedback. Transperth encourages you to periodically review this Statement.
Contact Information
Transperth Website welcomes your comments regarding this Statement of Privacy. If you believe that Transperth Website has not adhered to this Statement, please contact Transperth Website at enquiries@transperth.wa.gov.au. We will use commercially reasonable efforts to promptly determine and remedy the problem.
Transperth is part of the State Government's Public Transport Authority (PTA).
The PTA is a corporation established under the Public Transport Authority Act WA 2003 and the Public Transport Authority Regulations WA 2003.
For further information or to view this legislation, please visit the State Law Publisher website. 
Copyright and trademark notices:
All contents of the Transperth Website are: Copyright 2006 by Public Transport Authority and/or its suppliers. All rights reserved.
Trademarks
Any rights not expressly granted herein are reserved.
Updated February 2017